<?xml version="1.0" encoding="UTF-8"?>
<?oxygen NVDLSchema="../nvdl/sample2.nvdl"?>
<test xmlns="http://test">
  <a xmlns="http://a" ata="1">
    <b atb="2">
      <c atc="3">
        <d atd="4">
        </d>
        <x xmlns="http://x" atx="0">
          <y aty="10"/>
        </x>
      </c>
    </b>
  </a>
  <x xmlns="http://x" atx="8">
    <y aty="10"/>
  </x>
</test>
